#sb43-poll {background-color:#10202c; margin-bottom:10px;}

#sb43-poll .nflPoll_generic_300 {
background-image:url(none);
background-color:#10202C;
color:#ccc;
text-align:center;
width:300px;
}

#sb43-poll .nflPoll_generic_300 .pollTop {
background-image:url(../../../img/superbowl/43/poll-top.png);
background-repeat:no-repeat;
background-position:top center;
height:80px;
}

#sb43-poll .nflPoll_generic_300 .pollBottom {background-color:#10202C;height:3px; }

#sb43-poll .pollContent .poll_answer {color:#ccc;}

#sb43-poll .pollContent .answer_percentage {color:#ccc;}

#sb43-poll .pollContent .content {color:#CCCCCC;text-align:left;}